Requisitos do Sistema

Esta versão do VLibras Widget é compatível com os seguintes navegadores:

  • Google Chrome

  • Firefox

  • Safari (MacOS e IOS)

Nota

É possível que outros navegadores sejam compatíveis, mas sem garantia de estabilidade.